View Issue Details

IDProjectCategoryView StatusLast Update
0000724Kali Linux[All Projects] Tool Upgradepublic2013-12-11 15:54
ReporterAl3xG Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.6 
Summary0000724: Update Magictree to 1.3
Descriptionhttp://www.gremwell.com/magictree-1.3-released

Activities

dookie

2013-12-11 15:54

administrator   ~0001201

Upgraded in magictree_1.3-1kali0. It will be in the repos soon.

Thanks for the report.

Issue History

Date Modified Username Field Change
2013-12-01 17:08 Al3xG New Issue
2013-12-10 17:14 dookie Assigned To => dookie
2013-12-10 17:14 dookie Status new => assigned
2013-12-11 15:54 dookie Note Added: 0001201
2013-12-11 15:54 dookie Status assigned => resolved
2013-12-11 15:54 dookie Fixed in Version => 1.0.6
2013-12-11 15:54 dookie Resolution open => fixed